<CsoundSynthesizer>
<CsOptions>
-odac
</CsOptions>
<CsInstruments>

;************************************************
;*												*
;*			DESERTED by Jen Scaturro            *
;*												*
;************************************************
;*				created 5/97					*
;*				updated 9/97					*
;************************************************


sr = 44100
kr = 441
ksmps = 100
nchnls = 2


;========
; INITS
;========

gapansig1 init 0
gapansig2 init 0


;==============
; CHOWDRUM 01
;==============
instr 30

iamp = ampdb(p4)				;p4=ampdb
inote = cpspch(p5)				;p5=oct.pitch
ionecycl = 1/p3					;p6=mod freq
iamp2 = p6*p7					;p7=IMAX
ifunc1 = p8						;p8=func tables 31,32,33,34
ifunc2 = p9						;p9=same as p8

k1 oscil iamp, ionecycl, ifunc1
k2 oscil iamp2, ionecycl, ifunc2
a1 oscil k1, p6, 1
a2 oscil k2, inote+p6, 1

aleft = a1*.5
aright = a1*.5

outs aleft, aright


endin


;====================
; DRUM 01 (J. Fitch)
;====================
; INSTRUMENT 4
; Pitched drum
	instr 4
idur  =  p3						;p4=amp
iamp7 =  p4						;p5=pitch in cps
iamp2 =  p4 * .8					;p6=pitch in cps
iamp4 =  p4 * .3

         a5     randi   p4, 1500
         a5     oscili  a5, 1/idur, 52
         a5     oscili  a5, p5*1.006, 1

         a3     oscili  iamp4, 1/idur, 52
         a3     oscili  a3, 33.1, 11

         a1     oscili  iamp2, 1/idur, 51
         a1     oscili  a1,    p6*.998, 1
 aright = (a1+a3+a5)*.5
 aleft = (a1+a3+a5)*.5

                outs    aleft, aright

gapansig2 = (a1+a3+a5)


endin

;==========
; DRUM 02 
;==========
;(spinoff of drum01 with no panning feature)

; INSTRUMENT 44
; Pitched drum
	instr 44

idur  =  p3						;p4=amp
iamp7 =  p4						;p5=pitch in cps
iamp2 =  p4 * .8					;p6=pitch in cps
iamp4 =  p4 * .3

         a5     randi   p4, 1500
         a5     oscili  a5, 1/idur, 52
         a5     oscili  a5, p5*1.006, 1

         a3     oscili  iamp4, 1/idur, 52
         a3     oscili  a3, 33.1, 11

         a1     oscili  iamp2, 1/idur, 51
         a1     oscili  a1,    p6*.998, 1
 aright = ((a1+a3+a5)*.5)*p7
 aleft = ((a1+a3+a5)*.5)*(1-p7)

        outs    aleft, aright
endin




;==========
; NOIZ 02
;==========
instr 2

iamp = ampdb(p4)					;p4=ampdb
inote = cpspch(p5)					;p5=oct.pitch

k1 linseg 1, .05, 100, .2, 100, 2, 1, p3, 1 
k2 rand 500, 1
a1 buzz iamp*.3, inote, k1, 1
a2 buzz iamp, inote*.5, k1, 1
a3 buzz iamp, inote*.501, k1, 1

a4 oscil (a1+a2+a3)*.3, k2, 1


aleft = .5*(a4)
aright = .5*(a4)

outs aleft, aright

endin


;==========
; BASS 01
;==========
instr 50

iamp = ampdb(p4)				;p4=ambdb
inote = cpspch(p5)				;p5=oct.pitch
ionecycl = 1/p3

k1 oscil iamp, ionecycl, 21
a1 oscil k1, inote, 1

aleft = a1*.5
aright = a1*.5

outs aleft, aright
endin



;==================
; RING MOD HI HAT
;==================
instr 20

iamp = ampdb(p4)			;p4=ampdb
inote = cpspch(p5)			;p5=oct.pitch
ifunc1 = p6					;p6=f table (1, 4, 5)

k1	linen	iamp, 0, p3, 0		;amp env
k2	randi	k1, 1000			;random number generator
a1	oscil	k2, inote, ifunc1

aleft = a1*.5
aright = a1*.5

outs aleft, aright

endin


;=================
; PLUCK SYNTH 01
;=================

instr 100

iamp = ampdb(p4)
inote = cpspch(p5)
inote2 = cpspch(p6)
idur = 1/p3

k1 oscil iamp, idur, 22	
a1 pluck k1, inote2, inote, 0, 3
aleft = a1*.5
aright = a1*.5

outs aleft, aright

endin


;=======
; WIND 
;=======
; INSTRUMENT 2
; White noise at 333Hz with declicking

instr 21

iamp = ampdb(p4)
iwinds = p10
iwinde = 1-p10
ivalu1 = 100
ivalu2 = 50

kfreq	line	p7, p3, p8
kband	line	p5, p3, p6
kfreq2	line	p7-ivalu1, p3, p8+ivalu2
kband2	line	p5+ivalu1, p3, p6-ivalu2

aenv  linseg  0,p3*(iwinds),1,p3*(iwinde),0
a1	rand	iamp
a2	butterbp	a1, kfreq, kband
a3	butterbp	a2, kfreq2, kband2

aleft = (a2+a3)*aenv*p9
aright = (a2+a3)*aenv*(1-p9)
	
outs	aleft, aright
	

endin


;===================
; CHIMES (J. Fitch)
;===================

instr 14      ;simple marimba
               ;p5=pch p4=amp p6=bias
iamp = ampdb (p4)

i1      =       cpsoct(p5)*1.2
i2	=	log(i1)/10.0 - p6
k1      expseg  .0001,.03,iamp*.7,p3-.03,.001      ;env
k25     linseg  1,.03,1,p3-.03,3
k1      =       k25*k1
k10     linseg  2.25,.03,3,p3-.03,2     ;power to partials
a1      gbuzz   k1,i1,k10,0,35,44
a2      reson   a1,500,50,1     ;filt
a3      reson   a2,1500,100,1   ;filt
a4      reson   a3,2500,150,1   ;filt
a5      reson   a4,3500,150,1   ;filt
a6      balance a5,a1
i6	=	p6
a7	=	a6*i2
a8	=	a6*(1-i2)
        
          
     outs    a7*p7,a8*(1-p7)
     
    
        endin


;p1 = instr #
;p2 = start time
;p3 = duration
;p4 = amp
;p5 = pitch
;p6 = panning


;================
; PHASING SYNTH
;================
 
instr 77

iamp = ampdb(p4)
inote = cpspch(p5)

k1 linen iamp, p6, p3, p7 

a1 oscil k1*.18, inote, 1
a2 oscil k1*.18, inote*1.008, 3, .02
a3 oscil k1*.18, inote *.992, 1, .04
a4 oscil k1*.18, inote*2, 3, .06
a5 oscil k1*.18, inote, 3, .08
a6 oscil k1*.18, inote, 1, .1

kosc1 oscil 10000, 1/p3, 1
kosc2 oscil 10000, 1/p3, 1, .4
kosc3 oscil 20000, 1/p3, 1, .8

afilt	butterbp	(a1+a2+a3+a4+a5+a6), kosc1, 1000
afilt2	butterbp	(a1+a2+a3+a4+a5+a6), kosc2, 300	
afilt3	butterbp	(a1+a2+a3+a4+a5+a6), kosc3, 20	


aleft = ((afilt+afilt2+afilt3) + (a1+a2+a3+a4+a5+a6)*.5)*p8
aright = ((afilt+afilt2+afilt3)+ (a1+a2+a3+a4+a5+a6)*.5)*(1-p8)

outs aleft, aright


endin


;==================
; PANNING MACHINE
;==================

instr 40

ibeg = p4			
iend = p5
isus1= ((p3-iend)*(.5))-((ibeg)*(.5))
iplace = p11

								
kline linseg p6, ibeg, p7, isus1, p8, isus1, p9, iend, p10		;pan trick control
kpanb oscil 1, kline, 1											;pan oscil

aleft1 = ((1-iplace)-kpanb)*gapansig1
aright1 = (iplace+kpanb)*gapansig1


outs aleft1, aright1

gapansig1 = 0


endin

;========================
; PANNING MACHINE CLONE
;========================
instr 41

ibeg = p4			
iend = p5
isus1= ((p3-iend)*(.5))-((ibeg)*(.5))
iplace = p11

								
kline linseg p6, ibeg, p7, isus1, p8, isus1, p9, iend, p10		;pan trick control
kpanb oscil 1, kline, 1											;pan oscil


aleft2 = ((1-iplace)-kpanb)*gapansig2
aright2 = (iplace+kpanb)*gapansig2


outs aleft2, aright2

gapansig2 = 0

endin


;p1 = i#
;p2 = pan start
;p3 = pan dur
;p4 = sus time of note before pan trik
;p5 = sus time of note after pan trik
;p6 = starting panning freq
;p7 = mid 1 panning freq
;p8 = mid 2 panning freq
;p9 = mid 3 panning freq
;p10 = ending panning freq
;p11 = placement of pan start (0=L, .5=C, 1=R)


;************** END OF ORCHESTRA FILE ***************

</CsInstruments>
<CsScore>
f1 0 16384 10 1	
;(CHOWDRUM 01, DRUM 01, NOIZ 02, BASS 01, RING MOD HI HAT, PHASING SYNTH) 

f3 0 16384 10 1 0 .9 0 .8 0 .7 0 .6 0 .5 0 .4 0 .3 0 .2 0 .1
;(PHASING SYNTH)

f4 0 4096 10 1 0 .5 0 .3 0 .1 0 .01 0 .001
f5 0 4096 10 1 .9 .8 .7 .6 .5 .4 .3 .2 .1
;(RING MOD HI HAT)

f21 0 512 5 1 456 .0001
;(BASS 01)
						
f22 0 512 5 1 512 .004 
;(PLUCK SYNTH 01)
									
f31 0 512 7 75 80 90 20 100 20 90 60 60 76 30 128 10 256 0
f32 0 512 7 100 120 0
;(CHOWDRUM 01)
						
f44	0 513 9  1 1 90
;(CHIMES)
							
f11  0   512   9  10 1  0  16  1.5  0  22  2  0  23  1.5  0
f51  0   513   5   256  512  1
f52  0   513   5  4096  512  1
;(DRUM 01, DRUM 02, WIND)

;f7 0 512 7 0 96 1 224 1 92 0  	;(FM synth)

;f12 0 512 5 1 512 .0001						
;(additive synth 01)

;f2 0 4096 7 0 500 1 500 .5 1500 1 2096 0   	;(fof synth 02, fof synth 01)

;f81 0 512 5 1 512 .004
		;(ring mod kik 01)	
;f82 0 512 5 1 512 .00012
	;(ring mod kik 01) 
;f83 0 4096 10 0 0 0 0 0 0 0 0 0 1 0 0 0 0 0 1.5 0 0 0 0 0 2 1.5	
;(ring mod kik 01)



t 0 100 60 60 160 60 161 100


;WIND
;=====================================================
;p1	p2	p3	p4	p5	p6	p7	p8	p9	p10
i21	0	12	60	500	0	555	111	0	.2
i21	4	8	70	400	.	444	.	.3	.6
i21	6	8	75	300	.	333	.	.7	.7
i21	8.5	7	77	.	.	222	.	.9	.9

i21	12	12	70	500	0	666	444	.1	.4
i21	15	15	76	600	.	333	333	.5	.7
i21	17	7	73	500	.	444	.	.7	.7
i21	18	.	70	400	.	333	333	.9	.8

i21	20		12	72	500	0	555	333	.0	.4
i21	24		8	74	600	.	444	.	.1	.6
i21	28		6	71	500	.	333	.	.5	.7
i21	28.5	7	70	.	.	666	.	.9	.9

i21	32		12	76	500	0	666	222	.1	.6
i21	35		15	72	500	.	333	333	.5	.7
i21	37		7	74	600	.	444	.	.7	.7
i21	38		.	72	300	.	333	333	.9	.8

i21	40	15	70	500	0	555	111	0	.4
i21	44	10	74	600	.	444	.	.5	.6
i21	48	8	77	500	.	333	.	.7	.7
i21	48.5	9	76	.	.	222	.	.9	.9

i21	50	12	72	500	0	666	222	.1	.6
i21	55	15	74	500	.	333	333	.5	.7
i21	58	8	73	600	.	444	.	.7	.7
i21	65	9	72	300	.	333	333	.9	.8

i21	58		12	74	500	0	666	222	.1	.6
i21	61		15	76	500	.	333	333	.5	.7
i21	63		12	73	600	.	444	.	.7	.7
i21	64		.	72	300	.	333	333	.9	.8

i21	91	8	78	200	0	555	111	.8	.4
i21	96	15	78	100	700	333	777	.4	.3

;end
i21	158	15	75	500	0	555	111	0	.4
i21	162	10	74	600	.	444	.	.5	.6
i21	166	8	77	500	.	333	.	.7	.7
i21	166.5	9	76	.	.	222	.	.9	.9

i21	168	12	72	500	0	666	222	.1	.6
i21	172	15	74	500	.	333	333	.5	.7


;p1 = instr #
;p2 = start time
;p3 = duration
;p4 = rand amp (in db)
;p5 = line start amp
;p6 = line end amp
;p7 = line start freq
;p8 = line end freq
;p9 = left channel percentage
;p10 = wind time amount to get to max percentage


;CHIMES
;=====================================================
;p1		p2		p3	p4		p5		p6	p7
;ins	st		dur	dB		note	0	pan	
i14		10.6	20	10		10.25	.15	.97	
i14		11.9	.	15		9.72	.	1		
i14		13		.	25		9.65	.	1		
i14		14.3	.	25		10.69	.	.92			
i14		16		20	25		10		.	.96		
i14		16.8	.	30		10.25	.	.97		
i14		16.8	.	30		10.25	.	.97		
i14		17		.	35		9.68	.	1		
i14		17.5	.	45		10.64	.	.92		
i14		19		.	55		9.65	.	1		
i14		20		.	50		10.15	.	.97		
i14		20.5	20	65		10		.	.96		
i14		21.6	20	70		10.02	.15	.96		
i14		21.9	.	45		9.72	.	1		
i14		22.8	.	40		10.25	.	.97		
i14		23.4	.	80		10.60	.	.92		
i14		23.9	20	75		10.22	.15	.96		
i14		24.3	.	55		10.69	.	.92		
i14		25.5	20	80		10.28	.15	.96		
i14		26		20	75		10		.15	.96		
i14		26.8	.	60		10.25	.	.97		
i14		27.5	.	35		10.60	.	.92		
i14		29		.	45		9.65	.	1		
i14		30		.	50		10.15	.	.97		
i14		27		.	75		9.69	.	1		
i14		27.5	.	35		10.60	.	.92		
i14		29		.	45		9.65	.	1		
i14		30		.	50		10.15	.	.97		
i14		30.6	.	70		10.25	.	.97		
i14		31.9	.	45		9.78	.	1		
i14		33		.	80		9.68	.	1		
i14		33.7	.	75		10.60	.	.92		
i14		35.5	20	80		10.28	.15	.96			
i14		36		20	80		10.05	.15	.96		
i14		36.8	.	60		10.25	.	.97		
i14		43		.	80		9.65	.	1		
i14		25		20	80		10		.15	.96		
i14		25.2	20	75		10.02	.15	.96		
i14		26.2	.	40		10.29	.	.97		
i14		27		.	80		10.60	.	.92		
i14		28.2	20	75		10.22	.15	.96		
i14		29.7	.	80		10.61	.	.92		
i14		33.3	.	55		10.69	.	.92		
i14		34.5	20	80		10.28	.15	.96		
i14		35		20	80		10		.15	.96			
i14		36.8	.	60		10.25	.	.97			
		
i14		37		.	75		9.68	.	1		
i14		37.5	.	35		10.60	.	.92		
i14		39		.	45		9.65	.	1				
	
i14		40		.	50		10.15	.	.97		
i14		40.6	.	70		10.25	.	.97		
i14		41.9	.	45		9.72	.	1		
i14		43.7	.	80		10.60	.	.92		
i14		44.3	.	55		10.69	.	.92		
i14		45.5	20	80		10.28	.15	.96		
i14		46		20	55		10		.15	.96			
i14		46.8	.	60		10.29	.	.97		
i14		46.8	.	60		10.25	.	.97		
i14		47		.	75		9.68	.	1		
i14		52.6	.	70		10.25	.	.97		
i14		53.9	.	65		10.62	.	1		
i14		54		.	60		9.68	.	1		
i14		55.5	.	55		10.60	.	.92		
i14		56		.	50		9.65	.	1		
i14		56		.	45		10.04	.	.97			
i14		57.6	.	40		10.25	.	.97		
i14		58.9	.	35		9.72	.	1		
i14		59		.	30		9.65	.	1			
i14		60.7	.	25		10.60	.	.92			
i14		61.3	.	20		10.69	.	.92		
i14		62.5	20	15		10.28	.15	.96		
i14		63		20	10		10		.15	.96			
i14		64.8	.	5		10.25	.	.97	

	
i14		10		20	35		10		.15	.96
i14		11.2	20	65		10.02	.15	.96
i14		12.2	.	30		10.25	.	.97
i14		13		.	65		10.60	.	.92
i14		13.2	20	65		10.22	.15	.96
i14		13.7	.	70		10.60	.	.92
i14		14.8	.	45		10.69	.	.92
i14		16.5	20	70		10.28	.15	.96
i14		16.9	20	70		10		.15	.96
i14		17.8	.	50		10.25	.	.97
i14		18		.	65		9.68	.	1
i14		18.5	.	35		10.60	.	.92
i14		19.4	.	45		9.65	.	1
i14		20.2	.	50		10.15	.	.97
i14		20.9	.	60		10.25	.	.97
i14		22.9	.	45		9.72	.	1
i14		23.2	.	70		9.65	.	1
i14		23.9	.	70		10.60	.	.92
i14		24.5	.	35		10.69	.	.92
i14		25.7	.	25		10.28	.15	.96
i14		26.9	.	60		10.25	.	.97
i14		27		.	60		10.25	.	.97
i14		29		.	75		9.68	.	1
i14		29.5	.	55		10.64	.	.92
i14		20		.	45		9.65	.	1
i14		22.9	.	45		9.72	.	1
i14		25		.	75		9.69	.	1
i14		26.5	.	35		10.60	.	.92
i14		28		.	45		9.65	.	1
i14		22		.	50		10.15	.	.97
i14		22.6	.	50		10.25	.	.97
i14		22.9	.	45		9.78	.	1
i14		33		.	75		9.68	.	1
i14		33.7	.	75		10.60	.	.92
i14		34.7	.	55		10.62	.	.92
i14		35.8	20	80		10.28	.15	.96
i14		36.5	20	80		10.05	.15	.96
i14		38.9	.	60		10.25	.	.97
i14		41		.	35		9.65	.	1
i14		42.7	.	55		10.6	.	.92
i14		43		20	80		10		.15	.96
i14		44.2	20	35		10.02	.15	.96
i14		45.2	.	40		10.29	.	.97
i14		46		.	45		10.60	.	.92
i14		47.2	20	75		10.22	.15	.96
i14		48		.	80		10.41	.	.92
i14		49.3	.	55		10.69	.	.92
i14		50.5	20	80		10.28	.15	.96
i14		51		20	80		10		.15	.96
i14		52.8	.	60		10.25	.	.97
i14		53		.	75		9.68	.	1
i14		54.5	.	35		10.30	.	.92
i14		55		.	45		9.22	.	1
i14		56		.	50		10.48	.	.97
i14		57.6	.	70		10.78	.	.97
i14		58.9	.	45		9.72	.	1
i14		59		.	65		9.14	.	1
i14		60.7	.	45		10.90	.	.92
i14		61.3	.	80		10.12	.	.92
i14		62.5	20	70		10.47	.15	.96
i14		63.8	.	60		10.29	.	.97
i14		64.8	.	60		10.45	.	.97
i14		65		.	75		9.98	.	1
i14		66.5	.	35		10.32	.	.92
i14		67		.	25		9.26	.	1
i14		68		.	50		10.15	.	.97
i14		69.6	.	40		10.25	.	.97

i14		47.2	.	60		10.49	.	.97	
i14		48		.	65		10.32	.	.92	
i14		49.2	20	65		10.07	.15	.96	

i14		54		20	60		10		.15	.96	
i14		55.8	.	55		10.97	.	.97	
i14		56		.	50		9.44	.	1	
i14		57.5	.	45		10.76	.	.92	
	
i14		58		.	40		10.35	.	.97		
i14		59.6	.	35		10.24	.	.97	
	
i14		60.8	.	30		10.58	.	.97
i14		61.8	.	25		10.25	.	.97	
i14		62		.	20		9.93	.	1	
i14		63.5	.	15		10.73	.	.92	
i14		64		.	10		9.12	.	1	
i14		65		.	10		10.63	.	.97	
i14		67.9	.	5		10.99	.	1

;part 2	
i14		94		10	74		10		.15	.9	
i14		94.4	.	.		10.55	.15	.	
i14		95		.	.		10.25	.15	.	
i14		95.6	.	.		9.65	.15	.	

;end
i14		160.6	20	10		10.25	.15	.97		
i14		161.9	.	15		9.72	.	1		
i14		163		.	25		9.65	.	1		
i14		164.3	.	25		10.69	.	.92			
i14		166		20	25		10		.	.96		
i14		166.8	.	30		10.25	.	.97		
i14		166.8	.	30		10.25	.	.97		
i14		167		.	35		9.68	.	1		
i14		167.5	.	45		10.64	.	.92		
i14		169		.	55		9.65	.	1		
i14		170		.	50		10.15	.	.97		
i14		170.5	20	65		10		.	.96		
i14		171.6	20	70		10.02	.15	.96		
i14		171.9	.	45		9.72	.	1		
i14		172.8	.	60		10.25	.	.97		
i14		173.4	.	<		10.60	.	.92		
i14		173.9	20	<		10.22	.15	.96		
i14		174.3	.	<		10.69	.	.92		
i14		175.5	20	<		10.28	.15	.96		
i14		176		20	<		10		.15	.96		
i14		176.8	.	10		10.25	.	.97		

i14		160		20	35		10		.15	.96
i14		161.2	20	65		10.02	.15	.96
i14		162.2	.	30		10.25	.	.97
i14		163		.	65		10.60	.	.92
i14		163.2	20	65		10.22	.15	.96
i14		163.7	.	70		10.60	.	.92
i14		164.8	.	45		10.69	.	.92
i14		166.5	20	70		10.28	.15	.96
i14		166.9	20	70		10		.15	.96
i14		167.8	.	50		10.25	.	.97
i14		168		.	65		9.68	.	1
i14		168.5	.	35		10.60	.	.92
i14		169.4	.	45		9.65	.	1
i14		170.2	.	50		10.15	.	.97
i14		170.9	.	60		10.25	.	.97
i14		172.9	.	45		9.72	.	1
i14		173.2	.	70		9.65	.	1
i14		173.9	.	70		10.60	.	.92
i14		174.5	.	35		10.69	.	.92
i14		175.7	.	25		10.28	.15	.96
i14		176.9	.	20		10.25	.	.97
i14		177		.	10		10.25	.	.97
i14		179		.	5		9.68	.	1
i14		179.5	.	5		10.64	.	.92


;BASS 01
;=====================================================
;p1		p2		p3	p4	p5
;ins	st		dur	dB	note
i50		67.2	4	80	7.03
i50		67.9	4	.	6.10
i50		68.6	4	.	6.03

i50		76.2	4	.	6.03
i50		76.9	4	.	6.01

i50		84.2	4	80	7.03
i50		84.8	4	.	6.10
i50		85.4	4	.	6.03
i50		86		4	.	5.03

i50		90		4	.	6.11
i50		90.5	.	.	5.11

i50		98		4	82	6.10
i50		98.5	.	85	5.10



i50		67.2	4	65	7.03
i50		67.9	4	70	6.10
i50		68.6	4	75	6.03

i50		76.2	4	80	6.03
i50		76.9	4	.	6.01

i50		84.2	4	70	7.03
i50		84.8	4	77	6.10
i50		85.4	4	83	6.03
i50		86		4	85	5.03

i50		90		4	84	6.11
i50		90.5	.	85	5.11

i50		98		4	82	6.10
i50		98.5	.	85	5.10


;PHASING SYNTH
;=====================================================
;ins	st	dur	dB	note	A	R	pan
i77		67	19	67	7.03	3	1	.5	;(Eb)
i77		67	11	.	7.06	.	.	.5	;(Gb)
i77		67	.	.	7.10	.	.	.5	;(Bb)

i77		76	8	67	7.01	3	1	.5	;(Db)
i77		76	.	.	7.05	.	.	.5	;(F)
i77		76	.	.	7.08	.	.	.5	;(Ab)

i77		75	9	.	8.01	1	.	.3	;(Db)

i77		82	9	70	7.03	.	.	.6	;(Eb)
i77		.	.	.	7.06	.	.	.5	;(Gb)
i77		.	.	.	7.10	.	.	.5	;(Bb)
i77		.	8	70	8.03	1	.	.4	;(Eb)

i77		88	3	70	8.05	.	.	.5	;(F)

i77		89	8.5	72	8.06	.	.	.7	;(Gb)
i77		89	10	72	8.03	.	.	.5	;(Eb)
i77		.	.	.	7.11	.	.	.5	;(B)
i77		.	.	72	7.06	.	.	.6	;(Gb)

i77		95.5	3.5	72	8.08	.	.	.75	;(Ab)

i77		97	14	75	8.05	.	0	.5	;(F)
i77		97	14	.	8.02	6	.	.1	;(D)
i77		.	.	.	7.10	.	.	.3	;(Bb)
i77		.	.	.	7.05	.	.	.9	;(F)
i77		.	.	77	6.10	.	.	.7	;(Bb)


;CHOW DRUM 01
;=====================================================
;p1		p2	p3	p4	p5	p6	p7	p8	p9
;ins	st	dur	dB	note	modfq	IMAX	F1	F2

;==
i30	104.6	.08	50	70	7000	25	31	32
i30	104.7	.07	<	60	6000	.	.	.
i30	104.8	.07	<	60	10000	.	.	.
i30	104.9	.08	<	70	9000	.	.	.
i30	105.0	.07	<	60	8000	.	.	.
i30	105.1	.08	<	70	9000	.	.	.
i30	105.2	.07	<	60	8000	.	.	.
i30	105.3	.08	<	70	7000	.	.	.

i30	105.4	.07	<	60	7000	.	.	.
i30	105.5	.07	<	60	6000	.	.	.
i30	105.6	.08	<	70	10000	.	.	.
i30	105.7	.07	<	60	9000	.	.	.
i30	105.8	.08	<	70	8000	.	.	.
i30	105.9	.07	<	60	9000	.	.	.
i30	106.0	.08	<	70	8000	.	.	.
i30	106.1	.07	<	60	7000	.	.	.
;==
i30	106.2	.07	<	60	7000	.	.	.
i30	106.3	.08	<	70	6000	.	.	.
i30	106.4	.07	<	60	10000	.	.	.
i30	106.5	.08	<	70	9000	.	.	.
i30	106.6	.07	<	60	8000	.	.	.
i30	106.7	.08	<	70	9000	.	.	.
i30	106.8	.07	<	60	8000	.	.	.
i30	106.9	.07	<	60	7000	.	.	.

i30	107.0	.08	<	70	7000	.	.	.
i30	107.1	.07	<	60	6000	.	.	.
i30	107.2	.08	<	70	10000	.	.	.
i30	107.3	.07	<	60	9000	.	.	.
i30	107.4	.08	<	70	8000	.	.	.
i30	107.5	.07	<	60	9000	.	.	.
i30	107.6	.07	<	60	8000	.	.	.
i30	107.7	.08	<	70	7000	.	.	.
;==
i30	107.8	.07	<	60	7000	.	.	.
i30	107.9	.07	<	60	6000	.	.	.
i30	108		.08	<	60	10000	.	.	.
i30	108.1	.08	<	70	9000	.	.	.
i30	108.2	.07	<	60	8000	.	.	.
i30	108.3	.07	<	60	9000	.	.	.
i30	108.4	.08	72	70	8000	.	.	.
i30	108.5	.07	.	60	7000	.	.	.

i30	108.6	.08	.	70	7000	.	.	.
i30	108.7	.07	.	60	6000	.	.	.
i30	108.8	.07	.	60	10000	.	.	.
i30	108.9	.08	.	70	9000	.	.	.
i30	109.0	.07	.	60	8000	.	.	.
i30	109.1	.08	.	70	9000	.	.	.
i30	109.2	.07	.	60	8000	.	.	.
i30	109.3	.08	.	70	7000	.	.	.
;==
i30	109.4	.07	.	60	7000	.	.	.
i30	109.5	.07	.	60	6000	.	.	.
i30	109.6	.08	.	70	10000	.	.	.
i30	109.7	.07	.	60	9000	.	.	.
i30	109.8	.08	.	70	8000	.	.	.
i30	109.9	.07	.	60	9000	.	.	.
i30	110.0	.08	.	70	8000	.	.	.
i30	110.1	.07	.	60	7000	.	.	.

i30	110.2	.07	.	60	7000	.	.	.
i30	110.3	.08	.	70	6000	.	.	.
i30	110.4	.07	.	60	10000	.	.	.
i30	110.5	.08	.	70	9000	.	.	.
i30	110.6	.07	.	60	8000	.	.	.
i30	110.7	.08	.	70	9000	.	.	.
i30	110.8	.07	.	60	8000	.	.	.
i30	110.9	.1	.	60	7000	.	.	.


;DRUM 02
;=====================================================
;p1	p2	p3	p4	p5	p6	p7
;in		st		dur	amp		cps1	cps2	pan
i44		78.65	.2	5000	1000	222		1	
i44		78.7	.2	<		.		<	<
i44		78.75	.2	<		.		<	<
i44		78.8	.2	<		.		<	<
i44		78.85	.2	<		1000	<	<
i44		78.9	.2	<		.		<	<
i44		78.95	.2	<		.		<	<
i44		79		.2	<		.		300	<
i44		79.05	.2	<		1000	222	<
i44		79.1	.2	<		.		<	<
i44		79.15	.2	<		.		<	<
i44		79.2	.2	<		.		<	<
i44		79.25	.2	<		1000	<	<
i44		79.3	.2	<		.		<	<
i44		79.35	.2	<		.		<	<
i44		79.4	.2	<		.		300	<
i44		79.45	.2	<		1000	222	<
i44		79.5	.2	<		.		<	<
i44		79.55	.2	<		.		<	<
i44		79.6	.2	<		.		<	<
i44		79.65	.2	<		1000	<	<
i44		79.7	.2	<		.		<	<
i44		79.75	.2	<		.		<	<
i44		79.8	.2	<		.		300	<
i44		79.85	.2	<		1000	222	<
i44		79.9	.2	<		.		<	<
i44		79.95	.2	<		.		<	<
i44		80		.2	<		.		<	<
i44		80.05	.2	<		1000	<	<
i44		80.1	.2	<		.		<	<
i44		80.15	.2	<		.		<	<
i44		80.2	.2	300	.		300	0


i44	107.8	.2	2000	1000	111	.5
i44	107.85	.2	<		.		.	.
i44	107.9	.2	<		1000	.	.
i44	107.95	.2	<		.		.	.
i44	108.0	.2	<		.		.	.
i44	108.05	.2	<		.		.	.
i44	108.1	.2	<		1000	.	.
i44	108.15	.2	<		.		.	.

i44	108.2	.2	<		.		.	.
i44	108.25	.2	<		.		.	.
i44	108.3	.2	<		1000	.	.
i44	108.35	.2	<		.		.	.
i44	108.4	.2	<		.		.	.
i44	108.45	.2	<		.		.	.
i44	108.5	.2	<		1000	.	.
i44	108.55	.2	<		.		.	.

i44	108.6	.2	<		.		.	.
i44	108.65	.2	<		.		.	.
i44	108.7	.2	<		1000	.	.
i44	108.75	.2	<		.		.	.
i44	108.8	.2	<		.		.	.
i44	108.85	.2	<		.		.
i44	108.9	.2	<		1000	.	.
i44	108.95	.2	<		.		.	.

i44	109.0	.2	<		.		.	.
i44	109.05	.2	<		.		.	.
i44	109.1	.2	<		1000	.	.
i44	109.15	.2	<		.		.	.
i44	109.2	.2	<		.		.	.
i44	109.25	.2	<		.		.	.
i44	109.3	.2	<		1000	.	.
i44	109.35	.2	<		.		.	.

i44	109.4	.2	<		.		.	.
i44	109.45	.2	<		.		.	.
i44	109.5	.2	<		1000	.	.
i44	109.55	.2	<		.		.	.
i44	109.6	.2	<		.		.	.
i44	109.65	.2	<		.		.	.
i44	109.7	.2	<		1000	.	.
i44	109.75	.2	<		.		.	.
	
i44	109.8	.2	<		.		.	.
i44	109.85	.2	<		.		.	.
i44	109.9	.2	<		1000	.	.
i44	109.95	.2	<		.		.	.
i44	110	.2		<		1000	111	.5
i44	110.05	.2	<		.		.	.
i44	110.1	.2	<		1000	.	.
i44	110.15	.2	<		.		.	.
	
i44	110.2	.2	<		.		.	.
i44	110.25	.2	<		.		.	.
i44	110.3	.2	<		1000	.	.
i44	110.35	.2	<		.		.	.
i44	110.4	.2	<		.		.	.
i44	110.45	.2	<		.		.	.
i44	110.5	.2	<		1000	.	.
i44	110.55	.2	<		.		.	.

i44	110.6	.2	<		.		.	.
i44	110.65	.2	<		.		.	.
i44	110.7	.2	<		1000	.	.
i44	110.75	.2	<		.		.	.
i44	110.8	.2	<		.		.	.
i44	110.85	.2	<		.		.
i44	110.9	.2	<		1000	.	.
i44	110.95	.05	10000	.		.	.


;snares
i2	106.2	.2	60	11
i2	107		.2	65	11
i2	107.8	.2	70	11
i2	108.6	.2	75	11
i2	109.4	.	80	.
i2	110.2	.2	85	.



;=====================================================
;2222222222222222222222222222222222222222222222222222
;=====================================================


;PLUCK SNARE
;=====================================================
;ins	st	dur	amp	note

i100	111.4	.2	75	5	3
i100	111.4	.	.	2	3
i100	111.4	.	.	5	4

i100	111.5	.2	65	5	3
i100	111.6	.2	60	5	3
i100	111.7	.2	55	5	3

i100	112.2	.2	75	5	3
i100	.		.	.	2	3
i100	.		.	.	5	4

i100	113.0	.2	.	5	3
i100	.		.	.	2	3
i100	.		.	.	5	4

i100	113.1	.2	65	5	3
i100	113.2	.2	60	5	3
i100	113.3	.2	55	5	3

i100	113.8	.2	75	5	3
i100	.	.	.	2	3
i100	.	.	.	5	4

i100	114.6	.2	.	5	3
i100	.	.	.	2	3
i100	.	.	.	5	4

i100	114.7	.2	65	5	3
i100	114.8	.2	60	5	3
i100	114.9	.2	55	5	3

i100	115.4	.2	75	5	3
i100	.	.	.	2	3
i100	.	.	.	5	4

i100	116.2	.2	.	5	3
i100	.	.	.	2	3
i100	.	.	.	5	4

i100	116.3	.2	65	5	3
i100	116.4	.2	60	5	3
i100	116.5	.2	55	5	3

i100	117.0	.2	75	5	3
i100	.	.	.	2	3
i100	.	.	.	5	4

i100	117.8	.2	.	5	3
i100	.	.	.	2	3
i100	.	.	.	5	4

i100	117.9	.2	65	5	3
i100	118.0	.2	60	5	3
i100	118.1	.2	55	5	3


i100	118.6	.2	75	5	3
i100	.	.	.	2	3
i100	.	.	.	5	4

i100	119.4	.2	.	5	3
i100	.	.	.	2	3
i100	.	.	.	5	4

i100	119.5	.2	65	5	3
i100	119.6	.2	60	5	3
i100	119.7	.2	55	5	3


i100	120.2	.2	75	5	3
i100	.	.	.	2	3
i100	.	.	.	5	4

i100	121.0	.2	.	5	3
i100	.	.	.	2	3
i100	.	.	.	5	4

i100	121.1	.2	65	5	3
i100	121.2	.2	60	5	3
i100	121.3	.2	55	5	3


i100	121.8	.2	75	5	3
i100	.	.	.	2	3
i100	.	.	.	5	4

i100	122.6	.2	.	5	3
i100	.	.	.	2	3
i100	.	.	.	5	4

i100	122.7	.2	65	5	3
i100	122.8	.2	60	5	3
i100	122.9	.2	55	5	3


i100	123.4	.2	75	5	3
i100	.	.	.	2	3
i100	.	.	.	5	4

i100	124.2	.2	75	5	3
i100	124.2	.	.	2	3
i100	124.2	.	.	5	4

i100	124.3	.2	65	5	3
i100	124.4	.2	60	5	3
i100	124.5	.2	55	5	3

i100	125		.2	75	5	3
i100	125		.	.	2	3
i100	125		.	.	5	4

i100	125.8	.2	.	5	3
i100	125.8	.	.	2	3
i100	125.8	.	.	5	4

i100	125.9	.2	65	5	3
i100	126.0	.2	60	5	3
i100	126.1	.2	55	5	3


i100	126.6	.2	75	5	3
i100	.	.	.	2	3
i100	.	.	.	5	4

i100	127.4	.2	.	5	3
i100	.	.	.	2	3
i100	.	.	.	5	4

i100	127.5	.2	65	5	3
i100	127.6	.2	60	5	3
i100	127.7	.2	55	5	3


i100	128.2	.2	75	5	3
i100	.	.	.	2	3
i100	.	.	.	5	4

i100	129	.2	.	5	3
i100	.	.	.	2	3
i100	.	.	.	5	4

i100	129.1	.2	65	5	3
i100	129.2	.2	60	5	3
i100	129.3	.2	55	5	3


i100	129.8	.2	75	5	3
i100	.	.	.	2	3
i100	.	.	.	5	4

i100	130.6	.2	.	5	3
i100	.	.	.	2	3
i100	.	.	.	5	4

i100	130.7	.2	65	5	3
i100	130.8	.2	60	5	3
i100	130.9	.2	55	5	3


i100	131.4	.2	75	5	3
i100	.	.	.	2	3
i100	.	.	.	5	4

i100	132.2	.2	.	5	3
i100	.	.	.	2	3
i100	.	.	.	5	4

i100	132.3	.2	65	5	3
i100	132.4	.2	60	5	3
i100	132.5	.2	55	5	3

i100	133	.2	75	5	3
i100	.	.	.	2	3
i100	.	.	.	5	4

i100	133.8	.2	.	5	3
i100	.	.	.	2	3
i100	.	.	.	5	4

i100	133.9	.2	65	5	3
i100	134.0	.2	60	5	3
i100	134.1	.2	55	5	3

i100	134.6	.2	75	5	3
i100	.	.	.	2	3
i100	.	.	.	5	4

i100	135.4	.2	.	5	3
i100	.	.	.	2	3
i100	.	.	.	5	4

i100	135.5	.2	65	5	3
i100	135.6	.2	60	5	3
i100	135.7	.2	55	5	3

i100	136.2	.2	75	5	3
i100	.	.	.	2	3
i100	.	.	.	5	4


;WIND (USED WITH PLUCK SNARE)
;=====================================================
;p1	p2	p3	p4	p5	p6	p7	p8	p9	p10
;i	st	dur	rand	stA	endA	stHz	endHz	L%	t2max
i21	111	5	75		700	0	2522	111		.5	.1

i21	130.6	.5	75	700	0	888	444		.5	.1
i21	131.4	.5	75	700	0	888	444		.5	.1
i21	132.2	.5	75	700	0	888	444		.5	.1
i21	133		.5	75	700	0	888	444		.5	.1
i21	133.8	.5	75	700	0	888	444		.5	.1
i21	134.6	.5	75	700	0	888	444		.5	.1
i21	135.4	.5	75	700	0	888	444		.5	.1
i21	136.2	.5	75	700	0	888	444		.5	.1

i21	136.6	4	75		700	0	2822	111		.5	.1  ;repeat


;CHOWDRUM 01
;=====================================================
;p1	p2	p3	p4	p5	p6	p7	p8	p9
;ins	st	dur	dB	note	modfq	IMAX	F1	F2

i30	111		.08	72	70	11000	25	31	32
i30	111.1	.07	.	60	10000	.	.	.
i30	111.2	.08	.	70	9000	.	.	.
i30	111.3	.07	.	60	8000	.	.	.
i30	111.4	.08	.	70	9000	.	.	.
i30	111.5	.07	.	60	8000	.	.	.
i30	111.6	.08	.	70	7000	.	.	.
i30	111.7	.07	.	60	6000	.	.	.
i30	111.8	.08	.	70	11000	25	31	32
i30	111.9	.07	.	60	10000	.	.	.
i30	112.0	.08	.	70	9000	.	.	.
i30	112.1	.07	.	60	8000	.	.	.
i30	112.2	.08	.	70	9000	.	.	.
i30	112.3	.07	.	60	8000	.	.	.
i30	112.4	.08	.	70	7000	.	.	.
i30	112.5	.07	.	60	6000	.	.	.

i30	112.6	.08	.	70	11000	25	31	32
i30	112.7	.07	.	60	10000	.	.	.
i30	112.8	.08	.	70	9000	.	.	.
i30	112.9	.07	.	60	8000	.	.	.
i30	113.0	.08	.	70	9000	.	.	.
i30	113.1	.07	.	60	8000	.	.	.
i30	113.2	.08	.	70	7000	.	.	.
i30	113.3	.07	.	60	6000	.	.	.
i30	113.4	.08	.	70	11000	25	31	32
i30	113.5	.07	.	60	10000	.	.	.
i30	113.6	.08	.	70	9000	.	.	.
i30	113.7	.07	.	60	8000	.	.	.
i30	113.8	.08	.	70	9000	.	.	.
i30	113.9	.07	.	60	8000	.	.	.
i30	114.0	.08	.	70	7000	.	.	.
i30	114.1	.07	.	60	6000	.	.	.

i30	114.2	.08	.	70	11000	.	.	.
i30	114.3	.07	.	60	10000	.	.	.
i30	114.4	.08	.	70	9000	.	.	.
i30	114.5	.07	.	60	8000	.	.	.
i30	114.6	.08	.	70	7000	.	.	.
i30	114.7	.07	.	60	6000	.	.	.
i30	114.8	.08	.	70	10000	25	31	32
i30	114.9	.07	.	60	9000	.	.	.
i30	115.0	.08	.	70	11000	.	.	.
i30	115.1	.07	.	60	10000	.	.	.
i30	115.2	.08	.	70	9000	.	.	.
i30	115.3	.07	.	60	8000	.	.	.
i30	115.4	.08	.	70	7000	.	.	.
i30	115.5	.07	.	60	6000	.	.	.
i30	115.6	.08	.	70	10000	25	31	32
i30	115.7	.07	.	60	9000	.	.	.
i30	115.8	.08	.	70	11000	.	.	.
i30	115.9	.07	.	60	10000	.	.	.
i30	116.0	.08	.	70	9000	.	.	.
i30	116.1	.07	.	60	8000	.	.	.
i30	116.2	.08	.	70	7000	.	.	.
i30	116.3	.07	.	60	6000	.	.	.
i30	116.4	.08	.	70	10000	25	31	32
i30	116.5	.07	.	60	9000	.	.	.
i30	116.6	.08	.	70	11000	.	.	.
i30	116.7	.07	.	60	10000	.	.	.
i30	116.8	.08	.	70	9000	.	.	.
i30	116.9	.07	.	60	8000	.	.	.
i30	117.0	.08	.	70	11000	.	.	.
i30	117.1	.07	.	60	10000	.	.	.
i30	117.2	.08	.	70	9000	.	.	.
i30	117.3	.07	.	60	8000	.	.	.
i30	117.4	.08	.	70	7000	25	31	32

i30	117.5	.07	.	60	8000	.	.	.
i30	117.6	.08	.	70	9000	.	.	.
i30	117.7	.07	.	60	10000	.	.	.
i30	117.8	.08	.	70	11000	.	.	.
i30	117.9	.08	.	70	11000	25	31	32
i30	118.0	.07	.	60	10000	.	.	.
i30	118.1	.07	.	60	10000	.	.	.
i30	118.2	.08	.	70	9000	.	.	.
i30	118.3	.07	.	60	8000	.	.	.
i30	118.4	.08	.	70	9000	.	.	.
i30	118.5	.07	.	60	8000	.	.	.
i30	118.6	.08	.	70	7000	.	.	.
i30	118.7	.07	.	60	6000	.	.	.
i30	118.8	.08	.	70	11000	25	31	32
i30	118.9	.07	.	60	10000	.	.	.
i30	119.0	.08	.	70	9000	.	.	.
i30	119.1	.07	.	60	8000	.	.	.
i30	119.2	.08	.	70	9000	.	.	.
i30	119.3	.07	.	60	8000	.	.	.
i30	119.4	.08	.	70	7000	.	.	.
i30	119.5	.07	.	60	6000	.	.	.

i30	119.6	.08	.	70	11000	25	31	32
i30	119.7	.07	.	60	10000	.	.	.
i30	119.8	.08	.	70	9000	.	.	.
i30	119.9	.07	.	60	8000	.	.	.
i30	120.0	.08	.	70	9000	.	.	.
i30	120.1	.07	.	60	8000	.	.	.
i30	120.2	.08	.	70	7000	.	.	.
i30	120.3	.07	.	60	6000	.	.	.
i30	120.4	.08	.	70	11000	25	31	32
i30	120.5	.07	.	60	10000	.	.	.
i30	120.6	.08	.	70	9000	.	.	.
i30	120.7	.07	.	60	8000	.	.	.
i30	120.8	.08	.	70	9000	.	.	.
i30	120.9	.07	.	60	8000	.	.	.
i30	121.0	.08	.	70	7000	.	.	.
i30	121.1	.07	.	60	6000	.	.	.

i30	121.2	.08	.	70	11000	.	.	.
i30	121.3	.07	.	60	10000	.	.	.
i30	121.4	.08	.	70	9000	.	.	.
i30	121.5	.07	.	60	8000	.	.	.
i30	121.6	.08	.	70	7000	.	.	.
i30	121.7	.07	.	60	6000	.	.	.
i30	121.8	.08	.	70	10000	25	31	32
i30	121.9	.07	.	60	9000	.	.	.
i30	122.0	.08	.	70	11000	.	.	.
i30	122.1	.07	.	60	10000	.	.	.
i30	122.2	.08	.	70	9000	.	.	.
i30	122.3	.07	.	60	8000	.	.	.
i30	122.4	.08	.	70	7000	.	.	.
i30	122.5	.07	.	60	6000	.	.	.
i30	122.6	.08	.	70	10000	25	31	32
i30	122.7	.07	.	60	9000	.	.	.
i30	122.8	.08	.	70	11000	.	.	.
i30	122.9	.07	.	60	10000	.	.	.
i30	123.0	.08	.	70	9000	.	.	.
i30	123.1	.07	.	60	8000	.	.	.
i30	123.2	.08	.	70	7000	.	.	.
i30	123.3	.07	.	60	6000	.	.	.
i30	123.4	.08	.	70	10000	25	31	32
i30	123.5	.07	.	60	9000	.	.	.
i30	123.6	.08	.	70	11000	.	.	.
i30	123.7	.07	.	60	10000	.	.	.

i30	123.8	.08	.	70	9000	.	.	.
i30	123.9	.07	.	60	8000	.	.	.
i30	124.0	.08	.	70	11000	.	.	.
i30	124.1	.07	.	60	10000	.	.	.
i30	124.2	.08	.	70	9000	.	.	.
i30	124.3	.07	.	60	8000	.	.	.
i30	124.4	.08	.	70	7000	25	31	32
i30	124.5	.07	.	60	8000	.	.	.
i30	124.6	.08	.	70	9000	.	.	.
i30	124.7	.07	.	60	10000	.	.	.
i30	124.8	.08	.	70	11000	.	.	.
i30	124.9	.08	.	70	11000	25	31	32
i30	125.0	.07	.	60	10000	.	.	.
i30	125.1	.07	.	60	10000	.	.	.
i30	125.2	.08	.	70	9000	.	.	.
i30	125.3	.07	.	60	8000	.	.	.
i30	125.4	.08	.	70	9000	.	.	.
i30	125.5	.07	.	60	8000	.	.	.
i30	125.6	.08	.	70	7000	.	.	.
i30	125.7	.07	.	60	6000	.	.	.
i30	125.8	.08	.	70	11000	25	31	32
i30	125.9	.07	.	60	10000	.	.	.
i30	126.0	.08	.	70	9000	.	.	.
i30	126.1	.07	.	60	8000	.	.	.
i30	126.2	.08	.	70	9000	.	.	.
i30	126.3	.07	.	60	8000	.	.	.
i30	126.4	.08	.	70	7000	.	.	.
i30	126.5	.07	.	60	6000	.	.	.

i30	126.6	.08	.	70	11000	25	31	32
i30	126.7	.07	.	60	10000	.	.	.
i30	126.8	.08	.	70	9000	.	.	.
i30	126.9	.07	.	60	8000	.	.	.
i30	127.0	.08	.	70	9000	.	.	.
i30	127.1	.07	.	60	8000	.	.	.
i30	127.2	.08	.	70	7000	.	.	.
i30	127.3	.07	.	60	6000	.	.	.
i30	127.4	.08	.	70	11000	25	31	32
i30	127.5	.07	.	60	10000	.	.	.
i30	127.6	.08	.	70	9000	.	.	.
i30	127.7	.07	.	60	8000	.	.	.
i30	127.8	.08	.	70	9000	.	.	.
i30	127.9	.07	.	60	8000	.	.	.
i30	128.0	.08	.	70	7000	.	.	.
i30	128.1	.07	.	60	6000	.	.	.

i30	128.2	.08	.	70	11000	.	.	.
i30	128.3	.07	.	60	10000	.	.	.
i30	128.4	.08	.	70	9000	.	.	.
i30	128.5	.07	.	60	8000	.	.	.
i30	128.6	.08	.	70	7000	.	.	.
i30	128.7	.07	.	60	6000	.	.	.
i30	128.8	.08	.	70	10000	25	31	32
i30	128.9	.07	.	60	9000	.	.	.
i30	129.0	.08	.	70	11000	.	.	.
i30	129.1	.07	.	60	10000	.	.	.
i30	129.2	.08	.	70	9000	.	.	.
i30	129.3	.07	.	60	8000	.	.	.
i30	129.4	.08	.	70	7000	.	.	.
i30	129.5	.07	.	60	6000	.	.	.
i30	129.6	.08	.	70	10000	25	31	32
i30	129.7	.07	.	60	9000	.	.	.
i30	129.8	.08	.	70	11000	.	.	.
i30	129.9	.07	.	60	10000	.	.	.
i30	130.0	.08	.	70	9000	.	.	.
i30	130.1	.07	.	60	8000	.	.	.
i30	130.2	.08	.	70	7000	.	.	.
i30	130.3	.07	.	60	6000	.	.	.
i30	130.4	.08	.	70	10000	25	31	32
i30	130.5	.07	.	60	9000	.	.	.
i30	130.6	.08	.	70	11000	.	.	.
i30	130.7	.07	.	60	10000	.	.	.

i30	130.8	.08	.	70	9000	.	.	.
i30	130.9	.07	.	60	8000	.	.	.
i30	131.0	.08	.	70	7000	.	.	.
i30	131.1	.07	.	60	6000	.	.	.
i30	131.2	.08	.	70	10000	25	31	32
i30	131.3	.07	.	60	9000	.	.	.
i30	131.4	.08	.	70	11000	.	.	.
i30	131.5	.07	.	60	10000	.	.	.
i30	131.6	.08	.	70	9000	.	.	.
i30	131.7	.07	.	60	8000	.	.	.
i30	131.8	.08	.	70	7000	.	.	.
i30	131.9	.07	.	60	6000	.	.	.
i30	132.0	.08	.	70	10000	25	31	32
i30	132.1	.07	.	60	9000	.	.	.
i30	132.2	.08	.	70	11000	.	.	.
i30	132.3	.07	.	60	10000	.	.	.
i30	132.4	.08	.	70	9000	.	.	.
i30	132.5	.07	.	60	8000	.	.	.
i30	132.6	.08	.	70	7000	.	.	.
i30	132.7	.07	.	60	6000	.	.	.
i30	132.8	.08	.	70	10000	25	31	32
i30	132.9	.07	.	60	9000	.	.	.
i30	133.0	.08	.	70	11000	.	.	.
i30	133.1	.07	.	60	10000	.	.	.

i30	133.2	.08	.	70	9000	.	.	.
i30	133.3	.07	.	60	8000	.	.	.
i30	133.4	.08	.	70	11000	.	.	.
i30	133.5	.07	.	60	10000	.	.	.
i30	133.6	.08	.	70	9000	.	.	.
i30	133.7	.07	.	60	8000	.	.	.
i30	133.8	.08	.	70	9000	.	.	.
i30	133.9	.07	.	60	8000	.	.	.
i30	134.0	.08	.	70	7000	.	.	.
i30	134.1	.07	.	60	6000	.	.	.
i30	134.2	.08	.	70	10000	25	31	32
i30	134.3	.07	.	60	9000	.	.	.
i30	134.4	.08	.	70	11000	.	.	.
i30	134.5	.07	.	60	10000	.	.	.
i30	134.6	.08	.	70	9000	.	.	.
i30	134.7	.07	.	60	8000	.	.	.
i30	134.8	.08	.	70	7000	.	.	.
i30	134.9	.07	.	60	6000	.	.	.
i30	135.0	.08	.	70	10000	25	31	32
i30	135.1	.07	.	60	9000	.	.	.
i30	135.2	.08	.	70	11000	.	.	.
i30	135.3	.07	.	60	10000	.	.	.
i30	135.4	.08	.	70	9000	.	.	.
i30	135.5	.07	.	60	8000	.	.	.
i30	135.6	.08	.	70	7000	.	.	.
i30	135.7	.07	.	60	6000	.	.	.
i30	135.8	.08	.	70	10000	25	31	32
i30	135.9	.07	.	60	9000	.	.	.
i30	136.0	.08	.	70	11000	.	.	.
i30	136.1	.07	.	60	10000	.	.	.

i30	136.2	.08	.	70	<	.	.	.
i30	136.3	.07	.	60	<	.	.	.
i30	136.4	.08	.	70	<	.	.	.
i30	136.5	.07	.	60	<	.	.	.
i30	136.6	.08	.	70	<	.	.	.


;DRUM 01 - low snares
;=====================================================
;p1	p2	p3	p4	p5	p6
;in	st	dur	amp	cps1	cps2


i4	123.8	4	3500	1111	415
i4	124.1	.	2500	.		415
i4	124.4	.	<		.		.
i4	124.7	.	<		.		.
i4	125.0	.	<		.		.
i4	125.3	.	<		.		.
i4	125.6	.	<		.		.
i4	125.9	.	<		.		.
i4	126.2	.	<		.		.
i4	126.5	.	<		.		.
i4	126.8	.	<		.		.
i4	127.1	5.8	1		.		.

i4	130.4	4	3500	1111	830
i4	131.0	4	.		.		622
i4	131.6	4	.		.		415
i4	132.4	6	.		.		103


;DRUM 02 - more low snares
;=====================================================
;p1	p2		p3	p4		p5		p6		p7
;in	st		dur	amp		cps1	cps2	pan
i44	111		8	18000	1000	75	.5
i44	136.6	6	18000	1000	75	.5 ;repeat
i44	114.6	4	10000	1000	103	.5

i44	115.4	.2	2000	1000	222	1	
i44	115.45	.2	<	.	<	<
i44	115.5	.2	<	.	<	<
i44	115.55	.2	<	.	<	<
i44	115.6	.2	<	1000	<	<
i44	115.65	.2	<	.	<	<
i44	115.7	.2	<	.	<	<
i44	115.75	.2	<	.	300	<
i44	115.8	.2	<	1000	222	<
i44	115.85	.2	<	.	<	<
i44	115.9	.2	<	.	<	<
i44	115.95	.2	<	.	<	<
i44	116.0	.2	<	1000	<	<
i44	116.05	.2	<	.	<	<
i44	116.1	.2	<	.	<	<
i44	116.15	.2	<	.	300	<
i44	116.2	.2	<	1000	222	<
i44	116.25	.2	<	.	<	<
i44	116.3	.2	<	.	<	<
i44	116.35	.2	<	.	<	<
i44	116.4	.2	<	1000	<	<
i44	116.45	.2	<	.	<	<
i44	116.5	.2	<	.	<	<
i44	116.55	.2	<	.	300	<
i44	116.6	.2	<	1000	222	<
i44	116.65	.2	<	.	<	<
i44	116.7	.2	<	.	<	<
i44	116.75	.2	<	.	<	<
i44	116.8	.2	<	1000	<	<
i44	116.85	.2	<	.	<	<
i44	116.9	.2	<	.	<	<
i44	116.95	.2	200	.	300	0

;=
i44	127.0	 	.2	100	1000	99	.3
i44	127.025 	.2	<	.	99	<
i44	127.05		.2	<	.	99	<
i44	127.07		.2	<	.	99	<
i44	127.1		.2	<	.	99	<
i44	127.125	.2	<	.	99	<
i44	127.15		.2	<	.	99	<
i44	127.175	.2	<	.	99	<
i44	127.2		.2	<	.	99	<
i44	127.225	.2	<	.	99	<	
i44	127.25		.2	<	.	99	<
i44	127.275	.2	<	.	99	<
i44	127.3		.2	<	.	99	<
i44	127.325	.2	<	.	99	<
i44	127.35		.2	<	.	99	<
i44	127.375	.2	3000	.	99	.7

i44	127.4		.75	3000	1000	99
i44	127.6		1	.	.	.	.
i44	128.0		.75	.	.	.	.

i44	128.6		.2	100	1000	99	.7
i44	128.6		.2	<	.	99	<	
i44	128.6		.2	<	.	99	<
i44	128.6		.2	<	.	99	<
i44	128.7		.2	<	.	99	<
i44	128.725	.2	<	.	99	<
i44	128.75		.2	<	.	99	<
i44	128.775	.2	<	.	99	<
i44	128.8		.2	<	.	99	<
i44	128.825	.2	<	.	99	<
i44	128.85		.2	<	.	99	<
i44	128.875	.2	<	.	99	<
i44	128.9		.2	<	.	99	<
i44	128.925	.2	<	.	99	<
i44	128.95		.2	<	.	99	<
i44	128.975	.2	3000	.	99	.3

i44	129.0		.75	3000	1000	.	.
i44	129.2		1	.	.	.	.
i44	129.6		.75	.	.	.	.

i44	133.4		.2	100	1000	99	.2
i44	133.425	.2	<	.	99	<
i44	133.45		.2	<	.	99	<
i44	133.47		.2	<	.	99	<
i44	133.5		.2	<	.	99	<
i44	133.525	.2	<	.	99	<
i44	133.55		.2	<	.	99	<
i44	133.575	.2	<	.	99	<
i44	133.6		.2	<	.	99	<
i44	133.625	.2	<	.	99	<
i44	133.65		.2	<	.	99	<
i44	133.675	.2	<	.	99	<
i44	133.7		.2	<	.	99	<
i44	133.725	.2	<	.	99	<
i44	133.75		.2	<	.	99	<
i44	133.775	.2	3000	.	99	.8

i44	133.8		.75	3000	1000	99	.5
i44	134.0		1	.	.	.	.
i44	134.4		.75	.	.	.	.

i44	135.025	.2	100	1000	99	.8
i44	135.05		.2	<	.	99	<
i44	135.075	.2	<	.	99	<
i44	135.1		.2	<	.	99	<
i44	135.125	.2	<	.	99	<
i44	135.15		.2	<	.	99	<
i44	135.175	.2	<	.	99	<
i44	135.2		.2	<	.	99	<
i44	135.225	.2	<	.	99	<
i44	135.25		.2	<	.	99	<
i44	135.275	.2	<	.	99	<
i44	135.3		.2	<	.	99	<
i44	135.325	.2	<	.	99	<
i44	135.35		.2	<	.	99	<
i44	135.375	.2	3000	.	99	.2

i44	135.4		.75	3000	1000	99	.5
i44	135.6		1	.	.	.	.	
i44	136.0		.75	.	.	.	.


;NOIZ 02
;=====================================================
;p1	p2	p3	p4	p5				
;ins	st	dur	dB	note

i2	111.4	.2	75	11
i2	112.2	.	.	.
i2 	113.0	.	.	.
i2	113.8	.	.	.
i2	114.6	.	.	.
i2	115.4	.	.	.
i2	116.2	.	.	.
i2	117.0	.	.	.
i2	117.8	.2	.	11
i2	118.6	.	.	.
i2 	119.4	.	.	.
i2	120.2	.	.	.
i2	121.0	.	.	.
i2	121.8	.	.	.
i2	122.6	.2	.	11
i2	123.4	.	.	.

i2 	124.2	.	.	11

i2	125.0	.	.	11
i2	125.1	.	.	<
i2	125.2	.	.	<
i2	125.3	.	.	10

i2	125.8	.	.	11

i2	126.6	.	.	11
i2	126.7	.	.	<
i2	126.8	.	.	<
i2	126.9	.	.	10

i2	127.4	.2	.	11

i2	128.2	.	.	11
i2	128.3	.	.	<
i2	128.4	.	.	<
i2	128.5	.	.	10

i2 	129.0	.	.	11

i2	129.8	.	.	11
i2	129.9	.	.	<
i2	130.0	.	.	<
i2	130.1	.	.	10

i2	130.6	.2	.	11

i2	131.4	.	.	11
i2	131.5	.	.	<
i2	131.6	.	.	<
i2	131.7	.	.	10

i2 	132.2	.	.	11

i2	133.0	.	.	11
i2	133.1	.	.	<
i2	133.2	.	.	<
i2	133.3	.	.	10

i2	133.8	.	.	11

i2	134.6	.	.	11
i2	134.7	.	.	<
i2	134.8	.	.	<
i2	134.9	.	.	10

i2	135.4	.2	.	11

i2	136.2	.	.	11
i2	136.3	.	.	<
i2	136.4	.	.	<
i2	136.5	.	.	10

;fill:
i2	122.2	.2	75	5
i2	122.25	.	<	<
i2	122.3	.	<	<
i2 	122.35	.	<	<
i2	122.4	.	<	<
i2	122.45	.	<	<
i2	122.5	.	<	<
i2	122.55	.	<	<
i2	122.6	.	<	<
i2	122.65	.	<	<
i2	122.7	.	<	<
i2	122.75	.	<	<
i2	122.8	.	80	<
i2 	122.85	.	<	<
i2	122.9	.	<	<
i2	122.95	.	<	<
i2	123.0	.	<	<
i2	123.1	.	<	<
i2	123.2	.	<	<
i2	123.3	.	<	<
i2	123.4	.	<	<
i2	123.4	.	<	<
i2	123.5	.	<	<
i2	123.6	.	<	<
i2	123.7	.	90	10


;BASS 01
;=====================================================
;p1	p2	p3	p4	p5
;ins	st	dur	dB	note
i50	111.2	4	85	7.03
i50	111.8	4	.	6.10
i50	112.4	4	88	6.03
i50	113.0	4	90	5.08
i50	113.25	6	.	.

i50	117.6	4	85	7.03
i50	118.2	4	.	6.10
i50	118.8	4	88	6.03
i50	119.6	6	90	5.08

i50	124.0	4	85	7.03
i50	124.6	4	.	6.10
i50	125.2	4	.	6.03
i50	125.8	4	88	5.08
i50	126.05	6	90	.

i50	130.4	4	85	7.03
i50	131.0	4	.	6.10
i50	131.6	4	88	6.03
i50	132.4	6	90	5.08


;octave up
;p1	p2	p3	p4	p5
;ins	st	dur	dB	note
i50	111.2	4	75	8.03
i50	111.8	4	.	7.10
i50	112.4	4	.	7.03
i50	113.0	4	.	6.08
i50	113.25	6	.	.

i50	117.6	4	.	8.03
i50	118.2	4	.	7.10
i50	118.8	4	.	7.03
i50	119.6	6	.	6.08

i50	124.0	4	.	8.03
i50	124.6	4	.	7.10
i50	125.2	4	.	7.03
i50	125.8	4	.	6.08
i50	126.05	6	.	.

i50	130.4	4	.	8.03
i50	131.0	4	.	7.10
i50	131.6	4	.	7.03
i50	132.4	6	.	6.08


;PHASING SYNTH
;=====================================================
;ins	st	dur	dB	note 	A	R	pan

;ins	st	dur	dB	note	A	R	pan
i77		136	14	50	8.03	2	4	.9	;(Eb)
i77		.	.	.	8.10	.	.	.5	;(Bb)
i77		.	.	.	8.08	.	.	.5	;(Ab)

i77		153	5	60	9.03	2	0	.9	;(Eb)
i77		.	.	.	8.10	.	.	.5	;(Bb)
i77		.	.	.	8.08	.	.	.5	;(Ab)
i77		153	5	60	8.03	2	0	.9	;(Eb)


;RING MOD HI HAT
;=====================================================
;p1	p2	p3	p4	p5	p6
;ins	st	dur	dB	note	f (1,4,5)

i20	111		.1	75	12.05	1
i20	111.2	.	.	<		.
i20	111.4	.	.	<		.
i20	111.6	.	.	<		.
i20	111.8	.	.	<		.
i20	112.0	.1	.	<		.
i20	112.2	.	.	<		.
i20	112.4	.	.	13		.

i20	112.6	.1	.	13		1
i20	112.8	.	.	<		.
i20	113.0	.	.	<		.
i20	113.2	.	.	<		.
i20	113.4	.	.	<		.
i20	113.6	.1	.	<		.
i20	113.8	.	.	<		.
i20	114.0	.	.	12		.

i20	114.2	.1	.	12.05		1
i20	114.4	.	.	<		.
i20	114.6	.	.	<		.
i20	114.8	.	.	<		.
i20	115.0	.	.	<		.
i20	115.2	.1	.	<		.
i20	115.4	.	.	<		.
i20	115.6	.	.	13		.

i20	115.8	.1	.	13.05		1
i20	116.0	.	.	<		.
i20	116.2	.	.	<		.
i20	116.4	.	.	<		.
i20	116.6	.	.	<		.
i20	116.8	.1	.	<		.
i20	117.0	.	.	<		.
i20	117.2	.	.	13		.

i20	117.4	.1	.	12.05		1
i20	117.6	.	.	<		.
i20	117.8	.	.	<		.
i20	118.0	.	.	<		.

i20	118.2	.1	.	13		1
i20	118.4	.	.	<		.
i20	118.6	.	.	<		.
i20	118.8	.	.	<		.
i20	119.0	.	.	<		.
i20	119.2	.1	.	<		.
i20	119.4	.	.	<		.
i20	119.6	.	.	12		.

i20	119.8	.1	.	12.05		1
i20	120.0	.	.	<		.
i20	120.2	.	.	<		.
i20	120.4	.	.	<		.
i20	120.6	.	.	<		.
i20	120.8	.1	.	<		.
i20	121.0	.	.	<		.
i20	121.2	.	.	13		.
i20	121.4	.1	.	13.05		1
i20	121.6	.	.	<		.
i20	121.8	.	.	<		.
i20	122.0	.	.	<		.
i20	122.2	.	.	<		.
i20	122.4	.1	.	<		.
i20	122.6	.	.	<		.
i20	122.8	.	.	13		.

i20	123.0	.1	.	<		.
i20	123.2	.	.	<		.
i20	123.4	.	.	13		.

i20	123.6	.1	.	13		1
i20	123.8	.	.	<		.
i20	124.0	.	.	<		.
i20	124.2	.	.	<		.
i20	124.4	.	.	<		.
i20	124.6	.1	.	<		.
i20	124.8	.	.	<		.
i20	125.0	.	.	12		.

i20	125.2	.1	.	12.05		1
i20	125.4	.	.	<		.
i20	125.6	.	.	<		.
i20	125.8	.	.	<		.
i20	126.0	.	.	<		.
i20	126.2	.1	.	<		.
i20	126.4	.	.	<		.
i20	126.6	.	.	13		.

i20	126.8	.1	.	13.05		1
i20	127.0	.	.	<		.
i20	127.2	.	.	<		.
i20	127.4	.	.	<		.
i20	127.6	.	.	<		.
i20	127.8	.1	.	<		.
i20	128.0	.	.	<		.
i20	128.2	.	.	13		.

i20	128.4	.1	.	12.05		1
i20	128.6	.	.	<		.
i20	128.8	.	.	<		.
i20	129.0	.	.	<		.
i20	129.2	.	.	<		.
i20	129.4	.1	.	<		.
i20	129.6	.	.	<		.
i20	129.8	.	.	13		.
i20	130.0	.1	.	13.05		1
i20	130.2	.	.	<		.
i20	130.4	.	.	<		.
i20	130.6	.	.	<		.
i20	130.8	.	.	<		.
i20	131.0	.1	.	<		.
i20	131.2	.	.	<		.
i20	131.4	.	.	13		.

i20	131.6	.	.	13.05		.
i20	131.8	.	.	<		.
i20	132.0	.	.	<		.
i20	132.2	.	.	<		.
i20	132.4	.1	.	<		.
i20	132.6	.	.	<		.
i20	132.8	.	.	13		.

i20	133.0	.1	.	<		.
i20	133.2	.	.	<		.
i20	133.4	.	.	13		.

i20	133.6	.1	.	13		1
i20	133.8	.	.	<		.
i20	134.0	.	.	<		.
i20	134.2	.	.	<		.
i20	134.4	.	.	<		.
i20	134.6	.1	.	<		.
i20	134.8	.	.	<		.
i20	135.0	.	.	12		.

i20	135.2	.1	.	12.05		1
i20	135.4	.	.	<		.
i20	135.6	.	.	<		.
i20	135.8	.	.	<		.
i20	136.0	.	.	<		.
i20	136.2	.1	.	<		.
i20	136.4	.	.	<		.
i20	136.6	.	.	13		.


;PANNING MACHINE
;=====================================================

;p1	p2	p3	p4	p5	p6	p7	p8	p9	p10	p11
;i	p st	p dur	susA	susR	Hz1	Hz2	Hz3	Hz4	Hz5	place
i40	115	3	.1	.1	10	5	3	1	0	1		

i41	123.7	15	.1	.1	.5	.3	.25	.1	0	.5


;p1 = i#
;p2 = pan start
;p3 = pan dur
;p4 = sus time of note before pan trik
;p5 = sus time of note after pan trik
;p6 = starting panning freq
;p7 = mid 1 panning freq
;p8 = mid 2 panning freq
;p9 = mid 3 panning freq
;p10 = ending panning freq
;p11 = placement of pan start (0=L, .5=C, 1=R)


;=====================================================
;3333333333333333333333333333333333333333333333333333
;=====================================================


;PLUCK SNARE
;=====================================================
;ins	st	dur	amp	note

i100	137	.2	70	5	3
i100	137	.	.	2	3
i100	137	.	.	5	4

i100	137.1	.2	60	5	3
i100	137.2	.2	55	5	3
i100	137.3	.2	50	5	3

i100	137.8		.2	70	5	3
i100	.	.	.	2	3
i100	.	.	.	5	4

i100	138.6	.2	.	5	3
i100	.	.	.	2	3
i100	.	.	.	5	4

i100	138.7	.2	60	5	3
i100	138.8		.2	55	5	3
i100	138.9	.2	50	5	3

i100	139.4	.2	70	5	3
i100	.	.	.	2	3
i100	.	.	.	5	4

i100	140.2	.2	.	5	3
i100	.	.	.	2	3
i100	.	.	.	5	4

i100	140.3	.2	60	5	3
i100	140.4	.2	55	5	3
i100	140.5	.2	50	5	3

i100	141		.2	70	5	3
i100	.		.	.	2	3
i100	.		.	.	5	4

i100	141.8	.	.	5	3
i100	.		.	.	2	3
i100	.		.	.	5	4

i100	141.9		.2	60	5	3
i100	142		.2	55	5	3
i100	142.1	.2	50	5	3

i100	142.6	.2	70	5	3
i100	.	.	.	2	3
i100	.	.	.	5	4

i100	143.4	.2	.	5	3
i100	.	.	.	2	3
i100	.	.	.	5	4

i100	143.5	.2	60	5	3
i100	143.6	.2	55	5	3
i100	143.7	.2	50	5	3


i100	144.2	.2	70	5	3
i100	.	.	.	2	3
i100	.	.	.	5	4

i100	145		.2	.	5	3
i100	.	.	.	2	3
i100	.	.	.	5	4

i100	145.1	.2	60	5	3
i100	145.2	.2	55	5	3
i100	145.3	.2	50	5	3


i100	145.8		.2	70	5	3
i100	.	.	.	2	3
i100	.	.	.	5	4

i100	146.6	.	.	5	3
i100	.	.	.	2	3
i100	.	.	.	5	4

i100	146.7	.2	60	5	3
i100	146.8	.2	55	5	3
i100	146.9	.2	50	5	3


i100	147.4	.2	70	5	3
i100	.	.	.	2	3
i100	.	.	.	5	4

i100	148.2	.2	.	5	3
i100	.	.	.	2	3
i100	.	.	.	5	4

i100	148.3	.2	60	5	3
i100	148.4	.2	55	5	3
i100	148.5	.2	50	5	3


i100	149		.2	70	5	3
i100	.	.	.	2	3
i100	.	.	.	5	4

i100	149.8	.2	70	5	3
i100	.	.	.	2	3
i100	.	.	.	5	4

i100	149.1	.2	60	5	3
i100	150		.2	55	5	3
i100	150.1	.2	50	5	3

i100	150.6	.2	70	5	3
i100	.	.	.	2	3
i100	.	.	.	5	4

i100	151.4	.2	.	5	3
i100	.	.	.	2	3
i100	.	.	.	5	4

i100	151.5	.2	60	5	3
i100	151.6	.2	55	5	3
i100	151.7	.2	50	5	3


i100	152.2	.2	70	5	3
i100	.	.	.	2	3
i100	.	.	.	5	4

i100	153		.2	.	5	3
i100	.	.	.	2	3
i100	.	.	.	5	4

i100	153.1	.2	60	5	3
i100	153.2	.2	55	5	3
i100	153.3	.2	50	5	3


i100	153.8	.2	70	5	3
i100	.	.	.	2	3
i100	.	.	.	5	4

i100	154.6	.2	.	5	3
i100	.	.	.	2	3
i100	.	.	.	5	4

i100	154.7	.2	60	5	3
i100	154.8	.2	55	5	3
i100	154.9	.2	50	5	3


i100	155.4	.2	70	5	3
i100	.	.	.	2	3
i100	.	.	.	5	4

i100	156.2	.2	.	5	3
i100	.	.	.	2	3
i100	.	.	.	5	4

i100	156.3	.2	60	5	3
i100	156.4	.2	55	5	3
i100	156.5	.2	50	5	3


i100	157		.2	70	5	3
i100	.	.	.	2	3
i100	.	.	.	5	4

i100	157.8	.2	.	5	3
i100	.	.	.	2	3
i100	.	.	.	5	4

i100	157.9	.2	60	5	3



;WIND
;=====================================================
i21	137.8	.5	75	800	0	888	444		.5	.7
i21	139.4	.5	75	800	0	888	444		.5	.7
i21	141		.5	75	800	0	888	444		.5	.7
i21	142.6	.5	75	800	0	888	444		.5	.7 
i21	144.2	.5	75	700	0	888	444		.5	.7
i21	145.8	.5	75	700	0	888	444		.5	.7
i21	147.4	.5	75	700	0	888	444		.5	.7
i21	149		.5	75	800	0	888	444		.5	.7
i21	150.6	.5	75	800	0	888	444		.5	.7 
i21	152.2	.5	75	700	0	888	444		.5	.7
i21	153.8	.5	75	700	0	888	444		.5	.7
i21	155.4	.5	75	700	0	888	444		.5	.7
i21	157		.5	75	800	0	888	444		.5	.7
i21	157.9	4	78	500	0	777	444	.5	.1


;CHOWDRUM 01
;=====================================================

;p1	p2	p3	p4	p5	p6	p7	p8	p9
;ins	st	dur	dB	note	modfq	IMAX	F1	F2

i30	136.7	.08	72	70	11000	25	31	32
i30	136.8	.07	.	60	10000	.	.	.
i30	136.9	.08	.	70	9000	.	.	.
i30	137.0	.07	.	60	8000	.	.	.
i30	137.1	.08	.	70	9000	.	.	.
i30	137.2	.07	.	60	8000	.	.	.
i30	137.3	.08	.	70	7000	.	.	.
i30	137.4	.07	.	60	6000	.	.	.
i30	137.5	.08	.	70	11000	25	31	32
i30	137.6	.07	.	60	10000	.	.	.
i30	137.7	.08	.	70	9000	.	.	.
i30	137.8	.07	.	60	8000	.	.	.
i30	137.9	.08	.	70	9000	.	.	.
i30	138.0	.07	.	60	8000	.	.	.
i30	138.1	.08	.	70	7000	.	.	.
i30	138.2	.07	.	60	6000	.	.	.

i30	138.3	.08	.	70	11000	25	31	32
i30	138.4	.07	.	60	10000	.	.	.
i30	138.5	.08	.	70	9000	.	.	.
i30	138.6	.07	.	60	8000	.	.	.
i30	138.7	.08	.	70	9000	.	.	.
i30	138.8	.07	.	60	8000	.	.	.
i30	138.9	.08	.	70	7000	.	.	.
i30	139.0	.07	.	60	6000	.	.	.
i30	139.1	.08	.	70	11000	25	31	32
i30	139.2	.07	.	60	10000	.	.	.
i30	139.3	.08	.	70	9000	.	.	.
i30	139.4	.07	.	60	8000	.	.	.
i30	139.5	.08	.	70	9000	.	.	.
i30	139.6	.07	.	60	8000	.	.	.
i30	139.7	.08	.	70	7000	.	.	.
i30	139.8	.07	.	60	6000	.	.	.

i30	139.9	.08	.	70	11000	.	.	.
i30	140.0	.07	.	60	10000	.	.	.
i30	140.1	.08	.	70	9000	.	.	.
i30	140.2	.07	.	60	8000	.	.	.
i30	140.3	.08	.	70	7000	.	.	.
i30	140.4	.07	.	60	6000	.	.	.
i30	140.5	.08	.	70	10000	25	31	32
i30	140.6	.07	.	60	9000	.	.	.
i30	140.7	.08	.	70	11000	.	.	.
i30	140.8	.07	.	60	10000	.	.	.
i30	140.9	.08	.	70	9000	.	.	.
i30	141.0	.07	.	60	8000	.	.	.
i30	141.1	.08	.	70	7000	.	.	.
i30	141.2	.07	.	60	6000	.	.	.
i30	141.3	.08	.	70	10000	25	31	32
i30	141.4	.07	.	60	9000	.	.	.
i30	141.5	.08	.	70	11000	.	.	.
i30	141.6	.07	.	60	10000	.	.	.
i30	141.7	.08	.	70	9000	.	.	.
i30	141.8	.07	.	60	8000	.	.	.
i30	141.9	.08	.	70	7000	.	.	.
i30	142.0	.07	.	60	6000	.	.	.
i30	142.1	.08	.	70	10000	25	31	32
i30	142.2	.07	.	60	9000	.	.	.
i30	142.3	.08	.	70	11000	.	.	.
i30	142.4	.07	.	60	10000	.	.	.
i30	142.5	.08	.	70	9000	.	.	.
i30	142.6	.07	.	60	8000	.	.	.
i30	142.7	.08	.	70	11000	.	.	.
i30	142.8	.07	.	60	10000	.	.	.
i30	142.9	.08	.	70	9000	.	.	.
i30	143.0	.07	.	60	8000	.	.	.
i30	143.1	.08	.	70	7000	25	31	32

i30	143.2	.07	.	60	8000	.	.	.
i30	143.3	.08	.	70	9000	.	.	.
i30	143.4	.07	.	60	10000	.	.	.
i30	143.5	.08	.	70	11000	.	.	.
i30	143.6	.08	.	70	11000	25	31	32
i30	143.7	.07	.	60	10000	.	.	.
i30	143.8	.07	.	60	10000	.	.	.
i30	143.9	.08	.	70	9000	.	.	.
i30	144.0	.07	.	60	8000	.	.	.
i30	144.1	.08	.	70	9000	.	.	.
i30	144.2	.07	.	60	8000	.	.	.
i30	144.3	.08	.	70	7000	.	.	.
i30	144.4	.07	.	60	6000	.	.	.
i30	144.5	.08	.	70	11000	25	31	32
i30	144.6	.07	.	60	10000	.	.	.
i30	144.7	.08	.	70	9000	.	.	.
i30	144.8	.07	.	60	8000	.	.	.
i30	144.9	.08	.	70	9000	.	.	.
i30	145.0	.07	.	60	8000	.	.	.
i30	145.1	.08	.	70	7000	.	.	.
i30	145.2	.07	.	60	6000	.	.	.

i30	145.3	.08	.	70	11000	25	31	32
i30	145.4	.07	.	60	10000	.	.	.
i30	145.5	.08	.	70	9000	.	.	.
i30	145.6	.07	.	60	8000	.	.	.
i30	145.7	.08	.	70	9000	.	.	.
i30	145.8	.07	.	60	8000	.	.	.
i30	145.9	.08	.	70	7000	.	.	.
i30	146.0	.07	.	60	6000	.	.	.
i30	146.1	.08	.	70	11000	25	31	32
i30	146.2	.07	.	60	10000	.	.	.
i30	146.3	.08	.	70	9000	.	.	.
i30	146.4	.07	.	60	8000	.	.	.
i30	146.5	.08	.	70	9000	.	.	.
i30	146.6	.07	.	60	8000	.	.	.
i30	146.7	.08	.	70	7000	.	.	.
i30	146.8	.07	.	60	6000	.	.	.

i30	146.9	.08	.	70	11000	.	.	.
i30	147.0	.07	.	60	10000	.	.	.
i30	147.1	.08	.	70	9000	.	.	.
i30	147.2	.07	.	60	8000	.	.	.
i30	147.3	.08	.	70	7000	.	.	.
i30	147.4	.07	.	60	6000	.	.	.
i30	147.5	.08	.	70	10000	25	31	32
i30	147.6	.07	.	60	9000	.	.	.
i30	147.7	.08	.	70	11000	.	.	.
i30	147.8	.07	.	60	10000	.	.	.
i30	147.9	.08	.	70	9000	.	.	.
i30	148.0	.07	.	60	8000	.	.	.
i30	148.1	.08	.	70	7000	.	.	.
i30	148.2	.07	.	60	6000	.	.	.
i30	148.3	.08	.	70	10000	25	31	32
i30	148.4	.07	.	60	9000	.	.	.
i30	148.5	.08	.	70	11000	.	.	.
i30	148.6	.07	.	60	10000	.	.	.
i30	148.7	.08	.	70	9000	.	.	.
i30	148.8	.07	.	60	8000	.	.	.
i30	148.9	.08	.	70	7000	.	.	.
i30	149.0	.07	.	60	6000	.	.	.
i30	149.1	.08	.	70	10000	25	31	32
i30	149.2	.07	.	60	9000	.	.	.
i30	149.3	.08	.	70	11000	.	.	.
i30	149.4	.07	.	60	10000	.	.	.

i30	149.5	.08	.	70	9000	.	.	.
i30	149.6	.07	.	60	8000	.	.	.
i30	149.7	.08	.	70	11000	.	.	.
i30	149.8	.07	.	60	10000	.	.	.
i30	149.9	.08	.	70	9000	.	.	.
i30	150.0	.07	.	60	8000	.	.	.
i30	150.1	.08	.	70	7000	25	31	32
i30	150.2	.07	.	60	8000	.	.	.
i30	150.3	.08	.	70	9000	.	.	.
i30	150.4	.07	.	60	10000	.	.	.
i30	150.5	.08	.	70	11000	.	.	.
i30	150.6	.08	.	70	11000	25	31	32
i30	150.7	.07	.	60	10000	.	.	.
i30	150.8	.07	.	60	10000	.	.	.
i30	150.9	.08	.	70	9000	.	.	.
i30	151.0	.07	.	60	8000	.	.	.
i30	151.1	.08	.	70	9000	.	.	.
i30	151.2	.07	.	60	8000	.	.	.
i30	151.3	.08	.	70	7000	.	.	.
i30	151.4	.07	.	60	6000	.	.	.
i30	151.5	.08	.	70	11000	25	31	32
i30	151.6	.07	.	60	10000	.	.	.
i30	151.7	.08	.	70	9000	.	.	.
i30	151.8	.07	.	60	8000	.	.	.
i30	151.9	.08	.	70	9000	.	.	.
i30	152.0	.07	.	60	8000	.	.	.
i30	152.1	.08	.	70	7000	.	.	.
i30	152.2	.07	.	60	6000	.	.	.

i30	152.3	.08	.	70	11000	25	31	32
i30	152.4	.07	.	60	10000	.	.	.
i30	152.5	.08	.	70	9000	.	.	.
i30	152.6	.07	.	60	8000	.	.	.
i30	152.7	.08	.	70	9000	.	.	.
i30	152.8	.07	.	60	8000	.	.	.
i30	152.9	.08	.	70	7000	.	.	.
i30	153.0	.07	.	60	6000	.	.	.
i30	153.1	.08	.	70	11000	25	31	32
i30	153.2	.07	.	60	10000	.	.	.
i30	153.3	.08	.	70	9000	.	.	.
i30	153.4	.07	.	60	8000	.	.	.
i30	153.5	.08	.	70	9000	.	.	.
i30	153.6	.07	.	60	8000	.	.	.
i30	153.7	.08	.	70	7000	.	.	.
i30	153.8	.07	.	60	6000	.	.	.

i30	153.9	.08	.	70	11000	.	.	.
i30	154.0	.07	.	60	10000	.	.	.
i30	154.1	.08	.	70	9000	.	.	.
i30	154.2	.07	.	60	8000	.	.	.
i30	154.3	.08	.	70	7000	.	.	.
i30	154.4	.07	.	60	6000	.	.	.
i30	154.5	.08	.	70	10000	25	31	32
i30	154.6	.07	.	60	9000	.	.	.
i30	154.7	.08	.	70	11000	.	.	.
i30	154.8	.07	.	60	10000	.	.	.
i30	154.9	.08	.	70	9000	.	.	.
i30	155.0	.07	.	60	8000	.	.	.
i30	155.1	.08	.	70	7000	.	.	.
i30	155.2	.07	.	60	6000	.	.	.
i30	155.3	.08	.	70	10000	25	31	32
i30	155.4	.07	.	60	9000	.	.	.
i30	155.5	.08	.	70	11000	.	.	.
i30	155.6	.07	.	60	10000	.	.	.
i30	155.7	.08	.	70	9000	.	.	.
i30	155.8	.07	.	60	8000	.	.	.
i30	155.9	.08	.	70	7000	.	.	.
i30	156.0	.07	.	60	6000	.	.	.
i30	156.1	.08	.	70	10000	25	31	32
i30	156.2	.07	.	60	9000	.	.	.
i30	156.3	.08	.	70	11000	.	.	.
i30	156.4	.07	.	60	10000	.	.	.

i30	156.5	.08	.	70	9000	.	.	.
i30	156.6	.07	.	60	8000	.	.	.
i30	156.7	.08	.	70	7000	.	.	.
i30	156.8	.07	.	60	6000	.	.	.
i30	156.9	.08	.	70	10000	25	31	32
i30	157.0	.07	.	60	9000	.	.	.
i30	157.1	.08	.	70	11000	.	.	.
i30	157.2	.07	.	60	10000	.	.	.
i30	157.3	.08	.	70	9000	.	.	.
i30	157.4	.07	.	60	8000	.	.	.
i30	157.5	.08	.	70	7000	.	.	.
i30	157.6	.07	.	60	6000	.	.	.
i30	157.7	.08	.	70	10000	25	31	32
i30	157.8	.07	.	60	9000	.	.	.
i30	157.9	.08	.	70	11000	.	.	.
i30	158.0	.07	.	60	10000	.	.	.


;DRUM 01 - dull bells
;=====================================================
;p1	p2	p3	p4	p5	p6
;in	st	dur	amp	cps1	cps2

i4	149.4	4	5500	1111	415
i4	149.7	.	4500	.		415
i4	150.0	.	<		.		.
i4	150.3	.	<		.		.
i4	150.6	.	<		.		315
i4	150.9	.	<		.		.
i4	151.2	.	<		.		370
i4	151.5	.	<		.		.
i4	151.8	.	<		.		.
i4	152.1	.	<		.		233
i4	152.4	.	<		.		.
i4	152.7	5.8	3000	.		.

i4	156.0	4	5500	1111	830
i4	156.6	4	.		.		622
i4	157.2	4	.		.		415
i4	158.0	6	.		.		103

i4	156.0	4	5500	1111	622
i4	156.6	4	.		.		466
i4	157.2	4	.		.		311
i4	158.0	6	.		.		207


;DRUM 02  - fast rumbling drums
;=====================================================
;p1	p2		p3	p4	p5	p6	p7
;in	st		dur	amp	cps1	cps2	pan
i44	140.2	4	10000	1000	103	.5

;=
i44	141.0	.2	5000	1000	222	1	
i44	141.05	.2	<	.	<	<
i44	141.1		.2	<	.	<	<
i44	141.15	.2	<	.	<	<
i44	141.2		.2	<	1000	<	<
i44	141.25	.2	<	.	<	<
i44	141.3		.2	<	.	<	<
i44	141.35	.2	<	.	300	<
i44	141.4		.2	<	1000	222	<
i44	141.45	.2	<	.	<	<
i44	141.5		.2	<	.	<	<
i44	141.55	.2	<	.	<	<
i44	141.6		.2	<	1000	<	<
i44	141.65	.2	<	.	<	<
i44	141.7		.2	<	.	<	<
i44	141.75	.2	<	.	300	<
i44	141.8		.2	<	1000	222	<
i44	141.85	.2	<	.	<	<
i44	141.9		.2	<	.	<	<
i44	141.95	.2	<	.	<	<
i44	142.0		.2	<	1000	<	<
i44	142.05	.2	<	.	<	<
i44	142.1		.2	<	.	<	<
i44	142.15	.2	<	.	300	<
i44	142.2		.2	<	1000	222	<
i44	142.25	.2	<	.	<	<
i44	142.3		.2	<	.	<	<
i44	142.35	.2	<	.	<	<
i44	142.4		.2	<	1000	<	<
i44	142.45	.2	<	.	<	<
i44	142.5		.2	<	.	<	<
i44	142.55	.2	1000	.	300	0
	
;=
i44	152.6	 	.2	1000	1000	99	.3
i44	152.625	 	.2	<	.	99	<
i44	152.65		.2	<	.	99	<
i44	152.675		.2	<	.	99	<
i44	152.7		.2	<	.	99	<
i44	152.725		.2	<	.	99	<
i44	152.75		.2	<	.	99	<
i44	152.775		.2	<	.	99	<
i44	152.8		.2	<	.	99	<
i44	152.825		.2	<	.	99	<	
i44	152.85		.2	<	.	99	<
i44	152.875		.2	<	.	99	<
i44	152.9		.2	<	.	99	<
i44	152.925		.2	<	.	99	<
i44	152.95		.2	<	.	99	<
i44	152.975		.2	5000	.	99	.7

i44	153.0		.75	6000	1000	99    .
i44	153.2		1	.	.	.	.
i44	153.6		.75	.	.	.	.

i44	154.2		.2	1000	1000	99	.7
i44	154.225		.2	<	.	99	<	
i44	154.25		.2	<	.	99	<
i44	154.275		.2	<	.	99	<
i44	154.3		.2	<	.	99	<
i44	154.325		.2	<	.	99	<
i44	154.35		.2	<	.	99	<
i44	154.375		.2	<	.	99	<
i44	154.4		.2	<	.	99	<
i44	154.425		.2	<	.	99	<
i44	154.45		.2	<	.	99	<
i44	154.475		.2	<	.	99	<
i44	154.5		.2	<	.	99	<
i44	154.525		.2	<	.	99	<
i44	154.55		.2	<	.	99	<
i44	154.575		.2	5000	.	99	.3

i44	154.6		.75	6000	1000	.	.
i44	154.8		1	.	.	.	.
i44	155.2		.75	.	.	.	.


;NOIZ 02
;=====================================================
;p1	p2	p3	p4	p5				
;ins	st	dur	dB	note

i2	137	.2	75	11
i2	137.8	.	.	.
i2 	138.6	.	.	.
i2	139.4	.	.	.
i2	140.2	.	.	.
i2	141.0	.	.	.
i2	141.8	.	.	.
i2	142.6	.	.	.

i2	143.4	.2	75	11
i2	144.2	.	.	.
i2 	145.0	.	.	.
i2	145.8	.	.	.
i2	146.6	.	.	.
i2	147.4	.	.	.
i2	148.2	.2	75	11
i2	149.0	.	.	.

i2 	149.8	.	.	11

i2	150.6	.	65	11
i2	150.7	.	.	<
i2	150.8	.	.	<
i2	150.9	.	.	10

i2	151.4	.	75	11

i2	152.2	.	65	11
i2	152.3	.	.	<
i2	152.4	.	.	<
i2	152.5	.	.	10

i2	153	.2	75	11

i2	153.8	.	65	11
i2	153.9	.	.	<
i2	153.0	.	.	<
i2	153.1	.	.	10

i2 	154.6	.	75	11

i2	155.4	.	65	11
i2	155.5	.	.	<
i2	155.6	.	.	<
i2	155.7	.	.	10

i2	156.2	.2	75	11

i2	157.0	.	65	11
i2	157.1	.	.	<
i2	157.2	.	.	<
i2	157.3	.	.	10

i2 	157.8	.	75	11

;fill:
i2	147.8	.2	75	5
i2	147.85	.	<	<
i2	147.9	.	<	<
i2 	147.95	.	<	<
i2	148.0	.	<	<
i2	148.05	.	<	<
i2	148.1	.	<	<
i2	148.15	.	<	<
i2	148.2	.	<	<
i2	148.25	.	<	<
i2	148.3	.	<	<
i2	148.35	.	<	<
i2	148.4	.	80	<
i2 	148.45	.	<	<
i2	148.5	.	<	<
i2	148.55	.	<	<

i2	148.6	.	<	<
i2	148.7	.	<	<
i2	148.8	.	<	<
i2	148.9	.	<	<
i2	149.0	.	<	<
i2	149.1	.	<	<
i2	149.2	.	<	<
i2	149.3	.	<	<
i2	149.4	.	90	10


;BASS 01
;=====================================================
;p1	p2	p3	p4	p5
;ins	st	dur	dB	note
i50	136.8	4	85	7.03
i50	137.4	4	.	6.10
i50	138.0	4	.	6.03
i50	138.6	4	.	5.08
i50	138.85	6	.	.

i50	143.2	4	.	7.03
i50	143.8	4	.	6.10
i50	144.4		4	.	6.03
i50	145.2	6	.	5.08

i50	149.6	4	.	7.03
i50	150.2	4	.	6.10
i50	150.8	4	.	6.03
i50	151.4	4	.	5.08
i50	151.65	6	.	.

i50	156	4	.	7.03
i50	156.6	4	.	6.10
i50	157.2	4	.	6.03
i50	158		6	.	5.08

;octave up
;p1	p2	p3	p4	p5
;ins	st	dur	dB	note
i50	136.8	4	75	8.03
i50	137.4	4	.	7.10
i50	138		4	.	7.03
i50	138.6	4	.	6.08
i50	138.85	6	.	.

i50	143.2	4	.	8.03
i50	143.8	4	.	7.10
i50	144.4	4	.	7.03
i50	145.2	6	.	6.08

i50	149.6	4	.	8.03
i50	150.2	4	.	7.10
i50	150.8	4	.	7.03
i50	151.4	4	.	6.08
i50	151.65	6	.	.

i50	156	4	.	8.03
i50	156.6	4	.	7.10
i50	157.2	4	.	7.03
i50	158		6	.	6.08


;RING MOD HI HAT
;=====================================================
;p1	p2	p3	p4	p5	p6
;ins	st	dur	dB	note	f (1,4,5)

i20	136.6	.1	70	12.05		1
i20	136.8	.	.	<		.
i20	137.0	.	.	<		.
i20	137.2	.	.	<		.
i20	137.4	.	.	<		.
i20	137.6	.1	70	<		.
i20	137.8	.	.	<		.
i20	138.0	.	.	13		.

i20	138.2	.1	70	13		1
i20	138.4	.	.	<		.
i20	138.6	.	.	<		.
i20	138.8	.	.	<		.
i20	139.0	.	.	<		.
i20	139.2	.1	70	<		.
i20	139.4	.	.	<		.
i20	139.6	.	.	12		.

i20	139.8	.1	70	12.05		1
i20	140.0	.	.	<		.
i20	140.2	.	.	<		.
i20	140.4	.	.	<		.
i20	140.6	.	.	<		.
i20	140.8	.1	70	<		.
i20	141.0	.	.	<		.
i20	141.2	.	.	13		.

i20	141.4	.1	70	13.05		1
i20	141.6	.	.	<		.
i20	141.8	.	.	<		.
i20	142.0	.	.	<		.
i20	142.2	.	.	<		.
i20	142.4	.1	.	<		.
i20	142.6	.	.	<		.
i20	142.8	.	.	13		.

i20	143.0	.1	70	12.05		1
i20	143.2	.	.	<		.
i20	143.4	.	.	<		.
i20	143.6	.	.	<		.

i20	143.8	.1	70	13		1
i20	144.0	.	.	<		.
i20	144.2	.	.	<		.
i20	144.4	.	.	<		.
i20	144.6	.	.	<		.
i20	144.8	.1	70	<		.
i20	145.0	.	.	<		.
i20	145.2	.	.	12		.

i20	145.4	.1	70	12.05		1
i20	145.6	.	.	<		.
i20	145.8	.	.	<		.
i20	146.0	.	.	<		.
i20	146.2	.	.	<		.
i20	146.4	.1	70	<		.
i20	146.6	.	.	<		.
i20	146.8	.	.	13		.
i20	147.0	.1	70	13.05		1
i20	147.2	.	.	<		.
i20	147.4	.	.	<		.
i20	147.6	.	.	<		.
i20	147.8	.	.	<		.
i20	148.0	.1	.	<		.
i20	148.2	.	.	<		.
i20	148.4	.	.	13		.

i20	148.6	.1	70	<		.
i20	148.8	.	.	<		.
i20	149.0	.	.	13		.

i20	149.2	.1	70	13		1
i20	149.4	.	.	<		.
i20	149.6	.	.	<		.
i20	149.8	.	.	<		.
i20	150.0	.	.	<		.
i20	150.2	.1	70	<		.
i20	150.4	.	.	<		.
i20	150.6	.	.	12		.

i20	150.8	.1	70	12.05		1
i20	151.0	.	.	<		.
i20	151.2	.	.	<		.
i20	151.4	.	.	<		.
i20	151.6	.	.	<		.
i20	151.8	.1	70	<		.
i20	152.0	.	.	<		.
i20	152.2	.	.	13		.

i20	152.4	.1	70	13.05		1
i20	152.6	.	.	<		.
i20	152.8	.	.	<		.
i20	153.0	.	.	<		.
i20	153.2	.	.	<		.
i20	153.4	.1	.	<		.
i20	153.6	.	.	<		.
i20	153.8	.	.	13		.

i20	154.0	.1	70	12.05		1
i20	154.2	.	.	<		.
i20	154.4	.	.	<		.
i20	154.6	.	.	<		.
i20	154.8	.	.	<		.
i20	155.0	.1	70	<		.
i20	155.2	.	.	<		.
i20	155.4	.	.	13		.
i20	155.6	.1	70	13.05		1
i20	155.8	.	.	<		.
i20	156.0	.	.	<		.
i20	156.2	.	.	<		.
i20	156.4	.	.	<		.
i20	156.6	.1	.	<		.
i20	156.8	.	.	<		.
i20	157.0	.	.	13		.

i20	157.2	.	.	13.05		.
i20	157.4	.	.	<		.
i20	157.6	.	.	<		.
i20	157.8	.	.	13		.


;PANNING MACHINE
;=====================================================

;p1	p2	p3	p4	p5	p6	p7	p8	p9	p10	p11
;i	p st	p dur	susA	susR	Hz1	Hz2	Hz3	Hz4	Hz5	place
i40	4	3	.1	.1	10	5	3	1	0	1		

i41	12.7	15	.1	.1	.5	.3	.25	.1	0	.5


;p1 = i#
;p2 = pan start
;p3 = pan dur
;p4 = sus time of note before pan trik
;p5 = sus time of note after pan trik
;p6 = starting panning freq
;p7 = mid 1 panning freq
;p8 = mid 2 panning freq
;p9 = mid 3 panning freq
;p10 = ending panning freq
;p11 = placement of pan start (0=L, .5=C, 1=R)


e

;************** END OF ORCHESTRA FILE ***************

</CsScore>
</CsoundSynthesizer>